BODY {
	FONT-FAMILY: "宋体", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
P {
	FONT-FAMILY: "宋体", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
BR {
	FONT-FAMILY: "宋体", "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
A:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #990033; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
TD {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.font {
	FONT-SIZE: 9pt
}
.big {
	FONT-SIZE: 11pt; LINE-HEIGHT: 16pt
}
.p4 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 14pt
}
.stbtm {
	BACKGROUND-COLOR: #f3f3f3; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 20px; WIDTH: 60px
}
.think {
	BACKGROUND-COLOR: #f3f3f3; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}
.stbtm2 {
	BACKGROUND-COLOR: #ffcc99; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 20px; WIDTH: 70px
}
.stbtmb {
	BACKGROUND-COLOR: #ffd5aa; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 20px; WIDTH: 60px
}
